<main id="main">
    <div class="text-block">
        <strong class="h1" ng-bind-html="textDangerousSnippet(event.header)"></strong>
        <span ng-bind-html="textDangerousSnippet(event.lead)"></span>
        <div class="meta">

            <a class="{{event.tags.url}}" href="/blog/{{event.tags.url}}">
                {{event.tags.name}}
            </a>
        </div>
    </div>

    <div class="text-block" ng-bind-html="textDangerousSnippet(event.body)"></div>
</main>